# Audience overlap reports

Check audience (followers) overlap for several influencers.
		A successful request costs 1 credit.

Endpoint: POST /instagram/reports/audience/overlap
Security: accessToken

## Request fields (application/json):

  - `influencers` (array)
    List of usernames or user ids
    Example: ["MrBeast","cristiano"]

## Response 200 fields (application/json):

  - `error` (boolean)
    If there is an error

  - `reportInfo` (object, required)

  - `reportInfo.totalFollowers` (number, required)
    Total followers

  - `reportInfo.totalUniqueFollowers` (number, required)
    Total unique followers

  - `data` (array, required)

  - `data.userId` (string, required)

  - `data.username` (string)

  - `data.followers` (number, required)
    Number of followers for this influencer

  - `data.uniquePercentage` (number, required)
    The percent of followers that are unique for this influencer (they do not follow any other influencer within this overlap request)

  - `data.overlappingPercentage` (number, required)
    The percent of followers that overlap with at least one other influencer (they follow at least one other influencer within this overlap request)


